.ws-block-ArticleCard {
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.03);
}

.ws-block-article-card__link {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.ws-block-article-card__image-container {
    aspect-ratio:364/240;
    /*height: 240px;*/
    overflow: clip;
}

.ws-block-article-card__image-container .ws-block-article-card__image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 0.2s ease;
}

.ws-block-ArticleCard:hover .ws-block-article-card__image {
    transform: scale(1.05);
}

body.single-post .ws-block-ArticleCard .ws-block-article-card__image {
    view-transition-name: unset !important;
}

.ws-block-article-card__bottom {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 24px;
    gap: 32px;
    background-color: white;
}

.ws-block-article-card__content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.ws-block-article-card__subtitle {
    color: rgba(0, 0, 0, 0.55);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.ws-block-article-card__bottom .ws-block-article-card__link {
    text-underline-position: from-font;
}